body {
	margin-right: 0px;
}

#Content {
	width: 700px !important;
	border-right: 1px solid #73A5CC;
}

#PageContent .EktronButton {
	left: 660px;
}

#PageContent {
	width: 700px;
	border-right: 1px solid #73A5CC;
}

    #PageContent.OverflowOnRight {
        border-right: none;
        overflow: visible;
    }

#RightNav {
	display: none;
}

@media screen and (min-width: 1px) and (max-width: 800px) {
    #PageContent {
        width: 100%;
    }
}